/*left navigation - start*/
#toc-nav .list-group a.list-group-item[href]:focus,
#toc-nav .list-group a.list-group-item[href]:hover,
#toc-nav .list-group a.list-group-item[href]:hover .fa-check-circle {
    background-color:#2e5274;
    color:#fff;
}
#toc-nav .list-group a.list-group-item[href]:hover .badge {
    background-color:#fff;
    color:#2e5274
}
#toc-nav .list-group .fa-check-circle {
    color:#2e5274;
}
#toc-nav .list-group .badge {
    background-color:#2e5274;
    color:#fff;
}
#toc-nav .list-group a.list-group-item{
    border-radius:0;
    color:#555;
    margin-top:-1px;
    text-decoration:none;
}

#toc-nav .list-group .list-group .list-group-item{
    /*background-color:#e6e6e6;*/
    color:#000;
}
.subList{
	width:40px;
	float:left;
}

.popup-modal-dismiss
{}
#toc-nav .list-group .list-group .list-group .list-group-item{
    background-color:#fff
}

#toc-nav {
margin-top: 0;
}

#toc-nav .list-group {
margin-left: 0;
    margin-bottom:0;
 }

#toc-nav .badge
{
    min-width: 7px;
    padding: 2px 5px;
    font-size: 11px;
    font-weight: normal;
}

/*left navigation - end*/

fieldset
{border:none !important;
padding: 0 !important;
}

.checkbox-inline label, .radio-inline label
{
   font-weight: normal !important;
   color: #333 !important;
}

.bg-grey
{
  background-color: #eeeeee;
}



/* span.required:before {
    content: "* ";
    margin-left: -.665em;
    color: #d3080c;
    font-weight: 700;
} */

 h3.required:before {
    content: "* ";
    margin-left: -.665em;
    color: #d3080c;
    font-weight: 700;
} 

span.required, strong.required{
  
    color: #d3080c;
    font-weight: 700;
}

  .well.mrng-bttm-0
  {
    margin-bottom: 0 !important;
    padding: 0px 7px !important;
  }
  @media print {
   @page {size: landscape;}

   .printPage {page-break-after: always;}
   
}

main.printFromat
   {
    width: auto !important;
  }


@media screen and (min-width: 992px)
{
	
.width100.form-control
{ width: 100%;
  height: 100% 
}

.remove .removeOtherNames
{   display: block;
    margin-top: 15px;
    margin-bottom:0;
}

.labelBox

{min-height:2.9em !important;
vertical-align: top;
}

}

.wb-filter #wb-auto-3-info
{font-size:75%;}

.wb-frm label strong.error, .wb-frm legend .error, .wb-frmvld label strong.error, .wb-frmvld legend .error {
    font-size:75%;
    line-height: 170%;
}

p.h6.pNoMrgn
{margin: 0 !important;}


.label-summary

{
	font-size:85%;
}


.label-summary .panel-title
{
 font-size: 95% !important;
}

td ul.lst-spcd
{

margin-bottom:0;
}

p.text-danger
{
	color: #d3080c;
}

dl.dl-horizontal dt.dt-25
{
	min-width: 500px !important;
	word-wrap: break-word;
  	word-break: break-all;
    overflow-wrap: break-word;
}

dl.dl-horizontal dd
{
/*	margin-left: 500px;*/
}

dl.dl-horizontal dt
{
   width:40%;
}

.v-algn-mddl {vertical-align: middle !important} 
.v-algn-bttm {vertical-align: bottom !important} 

p.form-control
{
	    cursor: not-allowed;
	    background-color: #eeeeee;
    	opacity: 1;
    	height: auto;
}

h3.page-header, h2.page-header, legend.page-header#directionLegend
{
	margin-top:15px !important;
	margin-bottom:3px !important;
	padding: 2px 0 !important;
	font-size: 18px !important;
	border-color: #D3D3D3 !important;
}

.btn-primary:hover, .btn-primary:focus
{ background-color:#236AA9;
}

.btn-secondary {
  background-color: #babdb6;
  color: white;
  text-decoration: none;
} 

/* label, legend 
{font-size:100% !important;
font-weight: bold;
margin-bottom: 5px;
margin-top:0;} */

label {
    font-size:100% !important;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top:0;
} 
 
legend {
    font-size:100%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top:0;
} 


a.xAddMe, a.addOtherBrandNames, a.addIdentificationNos, #additionalQ 
{
	/*display: block;*/
	margin-top: 0pt !important;
	font-size: 87% !important;
}


.label
{
	white-space: normal;
}

 html.wb-disable .popup-modal-dismiss
 {
 display: none !important;
  visibility: hidden !important;
 }
 
 .content-dismiss:hover, .content-dismiss:focus
{ background-color:#ccc;
}

body.wait *, body.wait
{
    cursor: progress !important;
}

.displayNone
	{
	display:none;}

#help-panel.col-md-7
{padding:0 !important;}

#helpContainer li { font-size: 18px; }
#helpContainer p { font-size: 18px; }
#helpContainer h6 { font-size: 19px; font-weight: bold; }
#helpContainer h5 { font-size: 20px; }
#helpContainer h4 { font-size: 23px; }
#helpContainer h3 { font-size: 26px; }

.glyphicon.glyphicon-warning-sign.text-warning  {color:#f90;}

#overlayLoad {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}

#textLoad{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 30px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

.pageLoaderImg {
  border: 10px solid #fff; /* Light grey */
  border-top: 10px solid #ddd; /* Blue */
  border-radius: 50%;
  width: 100px;
  height: 100px;
  animation: spin 2s linear infinite;
  opacity: 0.7;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

td dl dt:nth-child(1) , td dl dd:nth-child(2)
{
border-top:none;
}

td dl dt, td dl dd
{
padding-top:0;
padding-bottom:0;
margin-bottom:0;
font-weight:normal;
display:table;
}


dl dt{
	display:table;
	word-wrap: break-word;
  	word-break: break-all;
    overflow-wrap: break-word;
}

.pager li>a, .pager li>span {
    background: none !important;
    border: none !important;
}

.h5, .h6
{
	font-weight:bold !important;
}

legend#directionLegend,legend#useLegend
{font-size: 18px !important;}
#h2Dosage
{border:none;}
label.claimDynamicLabel
{display: inline !important;}

.btn-space {
    margin-top: 5px;
}

.strippedTable tr:nth-child(even) {
	 background-color: #f2f2f2;
}

.yellow
{ background-color:yellow; }

.flex-fieldset, .flex-div {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

@media (min-width: 768px) {
	.flex-fieldset, .flex-div {
		flex-direction: row;
	}
}

.input-error{
  outline: 1px solid red;
}

.error{
	display:block;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}

.h2-quicklinks {
    margin-top: 5px;
    font-size: 1.2em;
}

.alert-warning {
   background: #f9f4d4;
}

.mrgn-tp-lg {
    margin-top: 30px;
}

.mrgn-lf-lg {
    margin-left: 20px;
}

.breadcrumb{
	display: none;
}

.navLinks {
	padding-left: 0px;
 	border-width: 0 0 0 0px !important;
} 

 .noOverlap {
 	margin-left:15px !important;	
 	height:72px;
}

.alert>:last-child {
    padding-bottom: 0px;
}






.notification {
    font-size: 1em;
    font-family: tahoma;
    border: 1px solid #ccc;
    background-color: #e1f6ca;
    display: block;
    padding: 10px;
    box-sizing: border-box;
    text-decoration: none;
    overflow: hidden;
    width: 98.7%;
}

.notification-close:hover {
    box-shadow: 2px 2px 5px rgba(0,0,0,.2);
    cursor: pointer;

}

.notification img { 
    float: right;
    margin-right: 10px;
}


.notification h3 {
    padding: 0;
    margin: 0;
    color: #369;
}
.notification h4 {
    padding: 0;
    margin: 0;
    color: #000;
}
.notification-close {
    float:right;
    font-family: Sans-serif;
    font-size: 1.5em;
    text-align: center;
    vertical-align: middle;
    padding:2px 5px;
    width:1em;
    height:1em;
    
}

 .tooltiptext {
  visibility: hidden;
  font-size: 0.7em;
  background-color: #f0fbe2;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: relative;
  top: -35px;
  left: -60px;
  z-index: 1;
}

.notification-close{
	height:1.2em;  
	margin:0.2em; 
	vertical-align: middle;
}

.notification-close:hover .tooltiptext {
  visibility: visible;
}

.notification-close:focus{
  border: none;
  outline: none; 
  background-color: #d3d7cf;
}

.tooltiptext:focus {
  border: none;
  outline: none; 
}


 /* For screen reader to read thymeleaf output*/
.wb-inv {
   clip: rect(1px,1px,1px,1px);
   height: 1px;
   margin: 0;
   overflow: hidden;
   position: absolute;
   width: 1px;
}

.button-text {
   border:none;
   background-color: #e1f6ca;
}

.submission-description {
	border: 2px solid black;
   	background-color: #eee;
   	width: 60%;
   	padding: 10px;
   	padding-left:30px;
}

.margin20 {
	margin: 20px;
}

 @media screen and (max-width: 350px) {
	.overflowScroll{
		overflow: auto;
	}
 }
.width-radio{	
	width: auto;	
}

hr.gry {
	margin: 10px 0;
	border-top: 1px solid #ccc;
}

.frt {
	float: right;
}

.item-btn{
	width:6.5em;
}	

.mgtp50 {
	margin-top: 50px;
}

h2 {
	overflow-wrap: break-word;
	word-wrap: break-word;
}

.otherBrandNames > legend:first-child {
    font-size: 1.7em;
}

.mgtp20 {
	margin-top: 20px;
}

.listItem{
	display: list-item;
	text-align: -webkit-match-parent;
	unicode-bidi: isolate;
	font-weight:normal;
	padding-left:1em;
}

.listTypeDisc{
	list-style-type: disc;
}
				
.listTypeCycle{
	list-style-type: cycle;
}

input::placeholder {
    font-style: italic;
    opacity: 0.3;
}

.btnfont {
	font-size: 12px!important;
}

.btnmg {
	margin: 33px 0 0 10px;
}

.wrap {
    word-wrap: break-word;
  	word-break: break-all;
    overflow-wrap: break-word;
}

ul li {
  padding-inline-start:0;
 /* list-style-position: outside; */
}

.btn-pb {
	line-height: 1.5em;
	font-size: 0.85em;
}

caption {
	text-align: left;
}
